package Devel::AssertEXE;
use strict;

our @exe;

sub clean {
    @exe=();
}


sub import {
   shift;
   have_exe_or_exit(@_);
}


sub have_exe_or_exit {
   for my $exe (@_){
       have_exe($exe);
   }
}

sub have_exe {
   my $exe = shift;
   push @exe, $exe;
   return 1;
}

1;
